.row-3 .col-4 {
    margin-bottom: 37px;
    min-height: 190px;
}
.row-5 ul {
    list-style-type: none;
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    line-height: 42px;
    margin: 0;
}
.no-before:before {
    content: none;
}
.header.navbar .toggle .trigger.right:before {
    left:  15px;
    background: #2877b4;
}
#modal-menu .sub-menu li {
    padding-bottom: 10px;
}
#modal-menu .sub-menu a {
    line-height: 10px;
}
.navigation .breadcrumb {
 	font-size: 13px;
 	letter-spacing: 1.3px;
 	line-height: 12px;
	background-color: #fff;
}

.navigation .breadcrumb a {
 	color: #afafaf;
 	position: relative;
}

.navigation .breadcrumb a:hover {
    color: #4cab57;
}

.navigation .breadcrumb .path-item {
	position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 250px;
}

.navigation .breadcrumb .path-item.home-path {
    height: 15px;
    background: url(../img/icons/pp-home.png) no-repeat;
    display: none;
}

.navigation .breadcrumb .path-item.home-path a {
	width: 19px;
    height: 100%;
    display: block;
}

.navigation .breadcrumb li,
.navigation .links-wrap li:first-child {
 	padding-right: 40px;
}

.navigation .breadcrumb a {
	color: #afafaf;
}

.navigation .links-wrap a {
 	font-size: 18px;
    color: #afafaf;
}

.navigation .breadcrumb a.active,
.navigation .links-wrap a.active {
 	color: #000000;
 	border-bottom: 4px solid #000;
    padding-bottom: 5px;
}

.navigation .breadcrumb a:after {
 	content: '';
    width: 1px;
    height: 15px;
    border-right: 1px solid #afafaf;
    margin: 0 18px;
    position: absolute;
    left: 100%;
    margin-left: 20px;
}

.navigation .breadcrumb li:last-child a:after {
	display: none;
}

.navigation .breadcrumb span,
.navigation .breadcrumb li:last-child a {
 	color: #ff3333;
}

.blue-theme .header .visually-impaired {
	display: block;
    position: initial;
}

.pag-box {
    padding: 15px;
    margin-bottom: 65px;
}

.pag-box .title {
    padding-bottom: 18px;
}

.pag-box .pag-list {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    padding-left: 0;
}

.pag-box .pag-item {
    float: left;
}

.pag-box .pag-item:nth-child(2) .page-pag {
    border-left: 1px solid #e6e6e6;
}

.pag-box .pag-item .page-pag {
    border-left: 0;
}

.pag-box .pag {
    display: inline-block;
    text-align: center;
    color: #3a4454;
    height: 50px;
    min-width: 50px;
    line-height: 50px;
    border: 1px solid #e6e6e6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .15s;
    transition: all .15s;
}

.pag-box .pag.pag-prev,
.pag-box .pag.pag-next {
    padding: 0 27px;
}

.pag-box .pag.pag-prev span,
.pag-box .pag.pag-next span {
    display: inline-block;
}

.pag-box .pag.pag-prev span:after,
.pag-box .pag.pag-next span:after,
.pag-box .pag.pag-prev span:before,
.pag-box .pag.pag-next span:before {
    -webkit-transition: all .15s;
    transition: all .15s;
}

.pag-box .pag.pag-prev {
    margin-right: 14px;
}

.pag-box .pag.pag-prev span:before {
    position: relative;
    display: inline-block;
    content: '';
    top: -2px;
    width: 9px;
    height: 21px;
    margin-right: 14px;
    vertical-align: middle;
    background: url(../img/icons/pag-arr.png) no-repeat;
}

.pag-box .pag.pag-next {
    margin-left: 14px;
}

.pag-box .pag.pag-next span:after {
    position: relative;
    display: inline-block;
    content: '';
    top: -2px;
    width: 9px;
    height: 21px;
    margin-left: 14px;
    vertical-align: middle;
    -webkit-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    transform: scale(-1, 1);
    background: url(../img/icons/pag-arr.png) no-repeat;
}

.pag-box .pag.active,
.pag-box .pag:hover {
    background: #0083d4;
    border-color: #0083d4;
    color: #fff;
}

.pag-box .pag.active span:before,
.pag-box .pag:hover span:before,
.pag-box .pag.active span:after,
.pag-box .pag:hover span:after {
    background: url(../img/icons/pag-arr-h.png) no-repeat;
}

.divider {
    padding: 0 10px;
}

#search-wrap.active input {
    opacity: 1;
    visibility: visible;
}
input.ya-site-form__input-text {
    padding: 3px 10px;
}
input.ya-site-form__submit {
    padding: 3px 10px;
}

.appointment .make-appointment .form-input {
    position: relative;
    height: 100%;
}
.appointment .make-appointment .form-input input {
    width:  100%;
}
.appointment .make-appointment .form-input input::placeholder {
    color: #000;
}
.appointment .make-appointment .form-input input.error {
    border: 1px solid red;
}
.appointment .make-appointment .form-input input.valid {
    border: 1px solid green;
}
.appointment .make-appointment .form-input.date input {
    text-align: center;
}
.appointment .make-appointment .form-input label {
    position: absolute;
    font-size: 13px;
    bottom: 80px;
    left: 10px;
}
@media (max-width: 1300px) {
    .appointment .make-appointment .form-input.number {
        font-size: 16px;
        height: 80px;
        border: 1px solid #2877b4;
        border-right: none;
    }
    .appointment .make-appointment .form-input.date {
        border-top: 1px solid #2877b4;
        border-bottom: 1px solid #2877b4;
        height: 80px;
        width: 17%;
    }
}
@media (max-width: 767px) {
    .appointment .make-appointment .form-input.number {
        border-right: 1px solid #2877b4;
        border-bottom: none;
        padding-left: 0px;
        height: 60px;
        font-size: 14px;
        width: 100%;
    }
    .appointment .make-appointment .form-input.number input {
        padding-left: 20px;
    }
    .appointment .make-appointment .form-input.date {
        width: 33.333%;
        border-top: 1px solid #f2f2f2;
        height: 60px;
        font-size: 14px;
    }
    .appointment .make-appointment .form-input label {
        display: none !important;
    }
}

.choose-list {
    list-style: none;
}
.choose-item label {
    margin-bottom: 0;
}
.ts-list {
    list-style: none;
    padding: 0;
    margin:  0;
}

#modal-menu .modal-dialog {
    width: 100%;
    margin: 0;
}
#modal-menu .main-menu {
    display: flex;
    flex-wrap: wrap;
}
#modal-menu .main-menu > li {
    flex-basis: 0;
    flex-grow: 0;
    min-width: 250px;
    padding: 0 20px;
}
@media (min-width: 1566px) {
    #modal-menu .main-menu {
        flex-wrap: nowrap;
        justify-content: center;
    }
}
@media (min-width: 1279px) {
    #modal-menu .modal-content {
        padding: 89px 20px;
    }
    #modal-menu .main-menu > li {
        /*min-width: auto;*/
    }
}
@media screen and (max-width: 860px) {
    #modal-menu .modal-dialog {
        width: 100%;
    }
}

.row-19 .thumbnail .pic {
    background-repeat: no-repeat;
    width: calc(100% - 100px);
}

@media (max-width: 768px) {
    #search-wrap.active {
        margin-top: 40px;
    }
}
@media screen and (max-width: 767px) {
    .row-19 .thumbnail .pic {
        width: calc(100% - 50px);
    }
    nav.header .toggle {
        display: none;
    }
    nav.header .navbar-brand {
        font-size: 22px;
    }
}
@media (max-width: 425px) {
    #search-wrap.active {
        margin-top: 40px;
        right:  -50px;
        width: 425px;
    }
}
@media (max-width: 375px) {
    #search-wrap.active {
        margin-top: 40px;
        right:  -50px;
        width: 375px;
    }
}
@media (max-width: 320px) {
    nav.header .navbar-brand {
        font-size: 20px;
    }

    #search-wrap.active {
        margin-top: 40px;
        right:  -50px;
        width:  320px;
    }
}

.old-new-vers {
    margin-bottom: 10px;
}

.blue-theme .header .find-clinic {
    display: block;
    position: relative;
    visibility: hidden;
}
@media (max-width: 1200px) {
    .blue-theme .header .find-clinic {
        display: none;
    }
}

@media (max-width: 767px) and (orientation: landscape) {
    .blue-theme .row-3 .col-4 {
        flex-basis: auto;
        max-width: initial;
    }
}

.row-1 .col-3 .navigator {
    align-items: normal;
    padding: 0;
    flex-wrap: wrap;
}
.row-1 .col-3 .navigator .navigator_item {
    width: 100%;
    padding: 50px 10px 20px 20px;
    margin-bottom: 10px;
    background-size: cover;
    color: #fff;
}
.row-1 .col-3 .navigator a:hover {
    color: #fff;
}

.navigation ul.path-list {
    justify-content: left;
}

.header .menu {
    background-image: url('/resources/site/img/layout/menu.svg');
}
.row-5 .col-3.green a:before {
    background-image: url('/resources/site/img/layout/conference.jpg');
}
.row-5 .col-3.blue a:before {
    background-image: url('/resources/site/img/layout/healthy_lifestyle.jpg');
}
.row-5 .title-item a {
    color: #000;
}
.row-5 .title-item a:hover {
    color: #4cab57;
}
#search-wrap {
    background-image: url('/resources/site/img/layout/search.svg');
}

.doctor-2-image {
    width: 100%;
}

/* .row-19 .title-item:not(.fixed), .row-19 .col-1:not(.fixed) {
    visibility: visible;
    opacity: 1;
} */

#content {
    padding-top: 0;
}

.top-banner {
    margin: 100px auto 42px;
}
.top-banner img {
    width: 100%;
    display: block;
}
.info_widget {
    /*margin: 64px auto 24px;*/
    background: #2877b4;
    text-align: center;
    color: #fff;
    font-weight: 700;
    width: 100%;
    position: fixed;
    z-index: 1049;
    top: 0;
}
.info_widget .txt {
    padding: 16px;
}
.info_widget .txt a {
    color: #fff;
}
.info_widget .txt span {
    /*color: #ffdc5d;*/
}
@media (max-width: 768px) {
    .info_widget .txt {
        font-size: 14px;
    }
    .top-banner {
        margin: 80px auto 30px;
    }
}
@media (max-width: 425px) {
    .info_widget .txt {
        font-size: 12px;
    }
    .top-banner {
        margin: 80px auto 10px;
    }
}
@media (max-width: 320px) {
    .info_widget {
        /*margin: 50px auto 24px;*/
    }
    .top-banner {
        margin: 60px auto 10px;
    }
}
.header {
    top: 0;
}

.row-15 .request form select {
    width: 100%;
    margin-bottom: 10px;
    height: 80px;
    border: 1px solid #eaeaea;
    padding: 0 42px;
    font-size: 24px;
}

.content-text a {
    color: #4cab57;
}
.content-text a:hover {
    text-decoration: underline;
}

#ya-site-form0 {
    display: none;
}
#search-wrap.active #ya-site-form0 {
    display: block;
}

.tizer-block {
    margin: 0 auto !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
    text-align: center;
    width: 1340px;
    max-width: 100%;
}

.navigator .video_widget {
    width: 100%;
}

.video_widget_title {
    color: #000;
    text-transform: none;
    font-size: 16px;
    line-height: 1em;
    letter-spacing: 0;
}
.video_widget_date {
    color: #8e8e8e;
    font-size: 14px;
    line-height: 14px;
    text-transform: none;
    font-weight: 100;
    letter-spacing: 1px;
    margin-bottom: 5px;
}
.row-1 .col-3 .navigator .video_widget_title a:hover {
    color: #000;
}

table th.header {
    position: initial;
}

.sort-list,
.sort-list ul {
    list-style: none;
    padding-left: 0;
}

.events-box ul {
    list-style: none;
    padding-left: 0;
}

.res-list {
    list-style: none;
}

.media__list {
    list-style: none;
}

ul.inp__list {
    list-style: none;
    padding-left: 0;
}

ul.contact-list {
    list-style: none;
    padding-left: 0;
}

.ext-box.new-box .news-list {
    list-style: none;
    padding-left: 0;
}

ul.page-list.news-list {
    list-style: none;
    padding-left: 0;
}

ul.share__list {
    list-style: none;
    padding-left: 0;
}

.row-12 .item .item-content .stats {
    top: 0;
}

.t-new-picbox {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.row-5 .col-3.purple a {
    justify-content: flex-start !important;
}
.row-5 .w_event_field:first-child {
    padding-top: 44px;
}
.row-5 .w_event_field {
    font-size: 14px;
    padding: 0 44px;
}
.row-5 .w_event_field.event_title {
    font-size: 16px;
    padding-top: 22px;
}
.row-5 .w_event_field.e_date:before {
    content: "";
    display: inline-block;
    margin-right: 4px;
    width: 22px;
    height: 21px;
    background: url(/resources/site/img/layout/schedule.svg) no-repeat;
    background-size: cover;
}
.row-5 .w_event_field.e_address:before {
    content: "";
    display: inline-block;
    margin-right: 4px;
    width: 17px;
    height: 21px;
    background: url(/resources/site/img/layout/pin.svg) no-repeat;
    background-size: cover;
}

.dp-text {
    margin-bottom: 115px;
}

.office-info ul {
    list-style: none;
    padding-left: 0;
}

ul.th-list.th-list_text.medical-tab {
    list-style: none;
    padding-left: 0;
}

.media__video.item__video iframe {
    width: 100%;
    height: 580px;
}
@media (max-width: 1024px) {
    .media__video.item__video iframe {
        height: 420px;
    }
}
@media (max-width: 425px) {
    .media__video.item__video iframe {
        height: 230px;
    }
}
@media (min-width: 1301px) {
    .d-xxl-block {
        display: block!important;
    }
    .d-xxl-none {
        display: none!important;
    }
}
@media (max-width: 1300px) {
    .old-new-vers {
        padding: 0 15px;
    }
    .row-1 > .col-3 {
        width: 100%;
        max-width: 100%;
        flex: 100%;
        margin-top: 30px;
    }
    .row-1 > .col-3 .navigator {
        display: flex;
        flex-wrap: unset;
    }
    .row-1 > .col-3 .navigator .navigator_item {
        width: 50%;
        box-sizing: border-box;
        margin-right: 15px;
    }
    .row-1 > .col-3 .navigator .video_widget {
        width: 50%;
    }
}
@media (max-width: 1000px) {
    .row-1 .col-4 .col-6:nth-child(3) .item:nth-child(2) {
        display: none;
    }
}
@media (max-width: 767px) {
    .row-1 > .col-3 .navigator {
        flex-wrap: wrap;
    }
    .row-1 > .col-3 .navigator .navigator_item {
        width: 100%;
        margin-right: 0;
    }
    .row-1 > .col-3 .navigator .video_widget {
        width: 100%;
    }
}

input.moscowDoctorListSearch {

}
input.moscowDoctorListSearch::placeholder {
    color: #afafaf;
}
input.moscowDoctorListSearch::-moz-placeholder {
    color: #afafaf;
    opacity: 1;
}
input.moscowDoctorListSearch:-ms-input-placeholder {
    color: #afafaf;
}
input.moscowDoctorListSearch::-ms-input-placeholder {
    color: #afafaf;
}
input.moscowDoctorListSearch::-webkit-input-placeholder {
    color: #afafaf;
}

.staff_item {
    margin-bottom: 35px;
}
.staff_item .title-item .title {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
}
.staff_item .title-item .title .ct_pos {
    font-size: 22px;
    font-weight: 600;
}
.staff_item_img {
    max-height: 271px;
}
.staff_item_name {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.staff_item_job {
    font-size: 18px;
    font-weight: 400;
}
@media (max-width: 991px) {
    .staff_item .title-item:after {
        display: none;
    }
}
@media (max-width: 320px) {
    .wrap .staff .row {
        margin-right: -15px;
        margin-left: -15px;
    }
}

.header {
    z-index: 101;
}

.accordion .btn-link {
    white-space: normal;
    text-align: left !important;
}

.search_form {
    margin-left: 0;
    margin-right: 0;
}

.search input::placeholder {
    color: #afafaf;
}
.search-select {
    /*margin-bottom: 40px;*/
}
.search-select .jq-selectbox__select {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    height: 80px;
    line-height: 80px;
    border-color: #ccc !important;
}
.search-select .jq-selectbox__select-text {
    color: #afafaf !important;
}
.box-search .t-box-search input {
    border-color: #eaeaea;
    height: 80px;
    line-height: 80px;
}
.search-button {
    margin-bottom: 40px;
    border: 1px solid #eaeaea;
    line-height: 76px;
    text-align: center;
}
.medical-remont-text {
    margin: 0 0 30px 0;
}
.medical-remont-text h3 {
    color: #f00;
    font-weight: 800;
    font-size: 22px;
    padding-bottom: 0;
    margin-bottom: 12px;
}
.block .medical-remont-text p {
    color: #856404;
    margin-bottom: 8px;
}
.block .medical-remont-btn {
    background: rgb(73, 190, 216);
    padding: 8px 20px;
    margin: 10px 0 0 0;
    display: inline-block;
    color: #fff;
    transition: all .3s !important;
}
.block .medical-remont-btn:hover {
    background: rgb(73, 176, 207);
    color: #fff !important;
}
.med-remont {
    font-size: 14px;
    font-weight: 700;
    padding: 5px 15px;
    position: relative;
}
/*.search-select .jq-selectbox__dropdown {
    text-align: left;
}*/
@media (max-width: 1200px) {
    .staff_item .title-item .title {
        font-size: 18px;
    }
    .search-select .jq-selectbox__select {
        font-size: 18px;
    }
}
@media (max-width: 768px) {
    .search-select,
    .search-button {
        margin-bottom: 60px;
    }
}
@media (max-width: 767px) {
    .search-select .jq-selectbox__select,
    .search-button {
        height: 50px;
        line-height: 50px;
    }
}
@media (max-width: 576px) {
    .search,
    .search-select,
    .search-button {
        margin-bottom: 10px;
    }
    .search-select {
        padding-left: 0;
        padding-right: 0;
    }
}

.events .item .cancelled,
.event-header .cancelled {
    padding: 3px 6px;
    border: 1px solid #a00c1a;
    color: #fff;
    display: inline-block;
    background: #dc3545;
}
.row-5 .w_event_field.cancelled {
    background: #dc3545;
    padding-top: 23px;
}

.row-19 .first .thumbnail h1 {
    line-height: 48px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 20px;
    padding: 0 40px;
    border: 2px solid #fff;
    margin-bottom: 20px;
    max-width: 100%;
}

.lang-list {
    display: inline-block;
    font-size: 0;
    white-space: nowrap;
    vertical-align: middle;
    margin-left: 40px;
}
.lang-list li {
    display: inline-block;
    width: 22px;
    height: 16px;
    margin-right: 27px;
    background: url(../img/icons/lang-sprite.png) no-repeat;
}
.lang-list li.ru {
    background-position: left top;
}
.lang-list li.ru.active {
    background-position: left bottom;
}
.lang-list li.en {
    background-position: right top;
}
.lang-list li.en.active {
    background-position: right bottom;
}
.lang-list li a {
    display: block;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.tab-box .tab-nav {
    overflow-x: auto;
}

.owl-carousel.news-slider .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}
.owl-carousel.news-slider .owl-nav button.owl-next, 
.owl-carousel.news-slider .owl-nav button.owl-prev {
    color: #fff;
    font-size: 70px;
    position: absolute;
}
.owl-carousel.news-slider .owl-nav button.owl-prev {
    left: 20px;
}
.owl-carousel.news-slider .owl-nav button.owl-next {
    right: 20px;
}

.th-list.th-list_text {
    list-style: none;
    margin: 0;
    padding: 0;
}
.th-list__item .contact-box .contact-list .contact-item .contact__inner {
    margin-bottom: 18px;
}
.block-cont .desc a {
    color:  #0083d4;
    transition: all .3s;
}
.block-cont .desc a:hover {
    color:  #007bff;
}